Subject: Re: gallery submittal
From: "Steve Bamford" <[email-masked]>
To: "Property Div." <[email-masked]>
Date: Sat, 22 Jun 2002 10:58:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Property Div. 
  To: Steve Bamford 
  Sent: Wednesday, May 15, 2002 10:32 PM
  Subject: gallery submittal

  Steve,

  Herewith I send you my other kit for ARC. The pictures is not very god as I took the pictures long time ago using a borrowed Digicam...

  Thank-you,

  Alexander Sidharta
  Jakarta, Indonesia

  Italeri F4U-5N Corsair in 1/72 scale.

  This tiny model is an Italeri 1/72 scale Vought F4U-5N Corsair I built almost 4 years ago. It's a nice model and although has some inaccuracies, it surely looks like a bent-wing Corsair for me.

  One of marking decals supplied in the box is for F4U-5N of VC-3 BuNo 24453 during Korean War flown by Lt. Guy Bordelon, the only non-Sabre Ace during the conflict. He shot down 4 Yaks and a Lachovin.

  I began the cockpit construction as per instruction, adding control throttle, side ribs, and seat belt, then painted it interior green. The cockpit has floor, that is correct for the type. After some detail painting and weathering, I inserted the cockpit into the fuselage half and joined them.

  Next step was joining wings, stabilizer and engine/nose into the main fuselage. I decided to cut the flaps and stab's control panel and re-contoured the cut-part to match the main wings. With a lot of filling and sanding, the flap installed into the wings. And so the stab's control panels.

  After all major assembly was done, it was time to paint the corsair in overall Navy Blue. I sprayed Tamiya Laquer White from spray-can as a base because I wanted to try a new weathering style I got from a magazine. Then I air-brushed Tamiya Acylic Sea Blue overall after the laquer has dried in about 2 days.

  Then it was time for decalling. The new (at that time) Italeri decal worked well. I was preparing myself to "fight" the Italeri decal like it used to be, but this time, the decal worked perfectly. 

  Now, it was time to implement the new technique, I re-scribed  the panel lines and other area (including over the decal) using a dull needle very gently. And, it worked! The chipped acrylic paint was peeled off exactly what I wanted to see.

  To make the chipped area were not too contrast, I lightly washed an acrylic-thinner-damp cloth over the paint. And I just loved the result..

  I sealed all my finishing work using Testors Dullcoat spray and add some stain, more chipped paint, add the antennae, gears, etc to complete this small model of this famous bent wing bird.

  Enjoy !